Subject: bug#35769: Local .bash_history cleared when tramp-histfile-override is set to t

From: Michael Albinus <[email-masked]>
Date: Mon, 03 Jun 2019 20:49:30 +0200

Wanrong Lin <[email-masked]> writes:

Hi Wanrong

> I could not patch your patch file on my Emacs 26.1 tramp.el. I guess I
> will wait until I get time to have Emacs 26.2 installed and test your
> change again.

That's one way. The other one is that I'll commit it to the Tramp
repository, and with the next Tramp release (2.4.2) you could install
and check it via GNU ELPA. These days, I'm polishing the final bits for this.

Would you like to test a prerelease of what will be Tramp 2.4.2 in GNU ELPA?

> Wanrong

Best regards, Michael.